<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="description" content="Little Hervard Learning Center - DayCare"/>
		<meta name="keywords" content="DayCare,Niños,VPK,Kissimmee">
		<meta name="author" content="xprmarketinggroup">
		<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
		<title>Little Harvard Learning Center</title>
		
		<!-- css -->
		
		<!--  google fonts  -->
		<link href='http://fonts.googleapis.com/css?family=Oswald:400,300' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Merienda+One' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300' rel='stylesheet' type='text/css'>

		<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
		<link rel="stylesheet" type="text/css" href="css/animate.css">
		<link rel="stylesheet" type="text/css" href="css/custom.css">

	</head>
	<body>
		<div class="body-wrapper">

			<!--   begin of header section   -->
			<section class="header" id="overlay-1">
				<div class="header-wrapper">
					<div class="container">
						<div class="row">
							<div class="col-md-8 col-md-offset-2 text-center">
								<div class="theme-name">
									<a href="#" class="title">
										<img src="img/logo.png" height="50%"  width="50%" alt=""></a>
								</div>
								<div class="header-text">
									<p class="coming" style="font-size: 60px;">Free <span style="color: #f543c3;">V</span><span style="color: #48b148;">P</span><span style="color: #4dc7f8;">K</span></p>
									<p class="coming">Coming Soon</p>
									<p class="coming">
										<i class="fa fa-mobile-phone"></i> 407-749-6664
									</p>
									<p class="coming" style="font-size: 20px;text-shadow:0 0 0;"><a style="color:#16168f" href="#" id="direccion"><i class="fa fa-map-marker"></i>1060 cypress pkwy Kissimmee FL 34759</a></p>
								</div>
								<div class="social-links" style="padding-bottom: 10px;">
									<a target="_blank" href="#" title="Facebook">
										<i class="fa fa-facebook"></i>
									</a>
									<a target="_blank" href="https://twitter.com/LittleHarvardL1" title="Twitter">
										<i class="fa fa-twitter"></i>
									</a>
									<a target="_blank" href="https://www.youtube.com/channel/UCS3daHM9cHa6z3iLxvxIBGA" title="Youtube">
										<i class="fa fa-youtube-play"></i>
									</a>
									<a target="_blank" href="mailto:info@littleharvardlearningcenter.com" title="Email">
										<i class="fa fa-envelope"></i>
									</a>
									<a target="_blank" href="https://www.instagram.com/LittleharvardLC/" title="Instagram">
										<i class="fa fa-instagram"></i>
									</a>
								</div>
							</div>
						</div>

						<!--  begin of counter  -->

						<!--  end of counter -->
					</div> <!--  end of .container  -->


				</div><!-- end of .header-wrapper  -->
			</section>
			<!--   end of header section     -->
			<!--   begin of social-media section  -->
			<!--   end of social-media section   -->

			<!--   begin of footer  section  -->
			<section class="footer">
				<div class="footer-wrapper">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<p class="copy-right text-center"> &copy; Copyright, 2019 Little Harvard Learning Center - <a
										href="http://xprmarketinggroup.com/" target="_blank"><img src="img/logo_m.png" height="20"></a></p>
							</div>
						</div>
					</div>
				</div><!--  end of .footer-wrapper  -->
			</section>
			<!--   end of footer section  -->
		</div>
		
		<!--  js files -->

		<script type="text/javascript" src="js/jquery.js"></script>
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
		<script type="text/javascript" src="js/timer.js"></script>
		<script type="text/javascript" src="js/script.js"></script>
	
	</body>
</html>